{pkgs, ...}: {
	imports = [./home.nogui.nix]
	home.packages = with pkgs; [
		clapper
	];
	home.sessionVariables = {
		MOZ_ENABLE_WAYLAND = "1";
	};
	programs.kitty = import programs/kitty.nix pkgs;
	programs.firefox = import programs/firefox.nix pkgs;
}